Bug 244420 - udev_rules_apply_format: unknown format variable "$modalias"
Summary: udev_rules_apply_format: unknown format variable "$modalias"
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pcmciautils   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-15 15:29 UTC by Brian Millett
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 014-9.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 03:53:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Millett 2007-06-15 15:29:08 UTC
Description of problem:
Get a message at boot time (there is no boot.log so it is hard to capture, but I
digress) udev_rules_apply_format: unknown format variable "$modalias"

Version-Release number of selected component (if applicable):


How reproducible:
every time I boot

Steps to Reproduce:
1.reboot, or power on system
2.
3.
  
Actual results:
udev_rules_apply_format: unknown format variable "$modalias"

Expected results:
not that, no message

Additional info:

I have a dell d820 laptop with a compact flash pcmcia adaptor install, from dmesg:
ata3.00: CFA: Hitachi ATA Card, Rev 1.0, max PIO2

Comment 1 Fedora Update System 2007-06-21 20:01:51 UTC
pcmciautils-014-9.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Robert Story 2007-06-24 13:56:27 UTC
I had this same problem.. updated to pcmciautils-014-9.fc7 from testing, ejected
card, reinserted it, and sda showed up.. thanks!

Comment 3 Fedora Update System 2007-06-27 03:53:42 UTC
pcmciautils-014-9.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Brian Millett 2007-06-27 12:34:21 UTC
Seems to have fixed it.  Thank you.


Note You need to log in before you can comment on or make changes to this bug.